DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1404

VAN HANH SAU GOLIVE NGAY 22-11-2022
11/22/2022 09:24 AM - Luc Tran Van

Status: New Start date: 11/22/2022
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/22/2022 09:24 AM - Luc Tran Van

- Assignee set to Luc Tran Van

#2 - 11/22/2022 09:24 AM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE =
'PUR/2022/002759')

SELECT * FROM TR_REQUEST_DOC_PL_DT WHERE REQ_DOC_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE
REQ_CODE ="'PUR/2022/002759")

SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2022/002759")

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE =
'PUR/2022/002759')

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE
REQ_CODE ="'PUR/2022/002759")

#3 - 11/22/2022 09:29 AM - Luc Tran Van
- File Data_Bao.xIsx added

#4 - 11/22/2022 10:26 AM - Luc Tran Van
- File nguyennhk.txt added

#5 - 11/22/2022 10:29 AM - Luc Tran Van
SELECT * FROM PL_PROCESS WHERE REQ_ID = 'TRRD00000257401"

#6 - 11/22/2022 10:30 AM - Luc Tran Van
- File DATA_PHONG_#4.txt added

#7 - 11/22/2022 10:34 AM - Luc Tran Van
- File DATA_BAO_#5.xIsx added

#8 - 11/22/2022 10:37 AM - Luc Tran Van
PUR/2022/002759

#9 - 11/22/2022 11:03 AM - Luc Tran Van
- File PL_REQUEST_DOC_ByTransfer.txt added

#10 - 11/22/2022 11:10 AM - Luc Tran Van
- File PUR_2022_002759 Si A DATA.txt added

PUR/2022/002759

#11 - 11/22/2022 11:14 AM - Luc Tran Van
- File Debug.txt added
#12-11/22/2022 11:19 AM - Luc Tran Van

SELECT ISNULL,0)

FROM dbo.PL_REQUEST_DOC_DT DDT

LEFT JOIN dbo.PL_REQUEST_DOC DOC ON DDT.REQ_ID = DOC.REQ_ID
WHERE DOC.PROCESS_ID IN (APPROVE',SETTLMENT)

AND DDT.TRADE_ID = 'PLT000000283388'

SELECT pt.AMT_ETM FROM PL_TRADEDETAIL pt WHERE pt. TRADE_ID = 'PLT000000283388'

#13 - 11/22/2022 11:21 AM - Luc Tran Van

SELECT ISNULL,0)

FROM dbo.PL_REQUEST_DOC_DT DDT

LEFT JOIN dbo.PL_REQUEST_DOC DOC ON DDT.REQ_ID = DOC.REQ_ID
WHERE DOC.PROCESS_ID IN (APPROVE',SETTLMENT)

AND DDT.TRADE_ID = 'PLT000000283388'

SELECT pt.AMT_ETM FROM PL_TRADEDETAIL pt WHERE pt. TRADE_ID ='PLT000000283388'

#14 - 11/22/2022 11:32 AM - Luc Tran Van
UPDATE PL_TRADEDETAIL SET AMT_ETM = AMT_ETM -3300000 WHERE TRADE_ID ='PLT000000283388'

#15 - 11/22/2022 11:39 AM - Luc Tran Van
PUR/2022/002814

#16 - 11/22/2022 01:48 PM - Luc Tran Van
- File PAY_KT_UPD.txt added

#17 - 11/22/2022 01:55 PM - Luc Tran Van
UPDATE TL_USER SET RoleName = 'NVMS' WHERE TLNANME = 'nguyennhk'

#18 - 11/22/2022 02:03 PM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE = 'PUR/2022/002602'

SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
="'PUR/2022/002602")

SELECT * FROM CM_SUPPLIER WHERE SUP_CODE = 'CMS000000252081"

#19 - 11/22/2022 02:07 PM - Luc Tran Van
- File DATA_BAO_#18.xIsx added

#20 - 11/22/2022 02:15 PM - Luc Tran Van
UPDATE TR_REQUEST_DOC_DT SET SUP_ID = 'CMS000000252081' WHERE REQ_DOC_ID = 'TRRD00000257244'

#21 - 11/22/2022 02:22 PM - Luc Tran Van
- File TR_REQUEST_DOC _MOVE_DVCM.txt added

#22 - 11/22/2022 02:56 PM - Luc Tran Van
- File PAY_KT_UPD.txt added

#23 - 11/22/2022 03:47 PM - Luc Tran Van
- File PL_REQUEST_DOC _DT_Byld.txt added

#24 - 11/22/2022 04:58 PM - Luc Tran Van
UPDATE TR_REQUEST_DOC SET AUTH_STATUS='E', PROCESS_ID=" WHERE REQ_ID="TRRD00000257456'
DELETE FROM PL_REQUEST PROCESS WHERE REQ_ID ="TRRD00000257456'

#25 - 11/23/2022 11:50 AM - Luc Tran Van
- File 231122.zip added

Files

Data_Bao.xlsx 12.4 KB 11/22/2022 Luc Tran Van
nguyennhk.txt
DATA_PHONG_#4.txt
DATA_BAO_#5.xIsx
PL_REQUEST_DOC_ByTransfer.txt
PUR_2022_002759_SUA DATA.txt
Debug.txt

PAY_KT_UPD.txt
DATA_BAO_#18.xlsx
TR_REQUEST_DOC_MOVE_DVCM.txt
PAY_KT_UPD.txt
PL_REQUEST_DOC_DT_Byld.txt
231122.zip

06/17/2025
